import React, { Component } from "react";
import { Container, Row, Col } from "reactstrap";

import Helper from "../../Helpers";

export default class About extends Component {
    constructor(props, context) {
        super(props, context);

        Helper.pageTitle("Մեր մասին");
    }

    componentDidMount() {
        Helper.pageTitle("Մեր մասին");
    }

    componentWillUpdate() {
        Helper.pageTitle("Մեր մասին");
    }

    render() {
        return (
            <div className="site-section bg-light">
                <Container>
                    <Row>
                        <Col lg={{ size: 10, offset: 1 }}>
                            <div className="p-25 bg-white box-shadowed">
                                <div className="mB-50">
                                    <h1>Մեր մասին</h1>
                                </div>
                                <div className="mB-25">
                                    <p className="fsz-def">
                                        Այսօր աշխարհում կան 269 000 տոննա պլաստիկ թափոններ, ինչը մեծ վնաս է
                                        հասցնում շրջակա միջավայրին։ Հաստատ նկատած կլինեք թեթև քամու դեպքում ձեր տան
                                        պատուհանից երևացող պոլիէթիլենային տոպրակները։ Համոզված ենք, որ նաև հաճախակի
                                        հանդիպել եք մայթերում, փողոցներում, այգիներում թափած պլաստիկ շշերի։ Այդ ամենին
                                        վերջ դնելը դժվար չէ, քանի որ պլաստիկը հնարավոր է վերամշակել։
                                    </p>
                                    <p className="fsz-def">
                                        «Խելացի աղբաման» ծրագիրը միտված է զարգացնելու թափոնների վերամշակման գաղափարը՝
                                        խրախուսելով աղբի տեսակավորումը քաղաքացիների շրջանում։
                                    </p>
                                    <p className="fsz-def">
                                        Ծրագրի նախաձեռնող խումբը պլանավորում է տեղադրել «Խելացի աղբաման» երկու տեսակի
                                        վերամշակվող աղբի համար՝ պլաստիկ և ապակի: Առաջին «Խելացի աղբամանը» կտեղադրվի
                                        Արարատ քաղաքում որպես պիլոտային նախագիծ: Աղբամանը կունենա էկրան, որտեղ բնակիչները
                                        կկարողանան մուտքագրել իրենց գաղտնաբառերը և օնլայն հարթակում կուտակել միավորներ
                                        յուրաքանչյուր նետած աղբի համար: Գաղտնաբառը ստանալու համար անհրաժեշտ է գրանցվել
                                        smartbin.am կայքում, որտեղ նաև երևում է ամենաշատ միավորներ հավաքած 3 անձանց տվյալները։
                                    </p>
                                    <p className="fsz-def">
                                        Կուտակված աղբը կհանձնվի վերամշակման և կվերաօգտագործվի, իսկ ամենաշատ միավորներ կուտակած
                                        քաղաքացիները հնարավորություն կունենան ավելի քիչ վճարել աղբահանության ծառայության դիմաց։
                                    </p>
                                    <p className="fsz-def">
                                        Ծրագիրն իրականացվում է «Մեդիան քաղաքացիների տեղեկացված մասնակցության համար» և «Հանրային
                                        մասնակցություն տեղական ինքնակառավարմանը» ծրագրերի շրջանակներում իրականացվող Մարդամեջ
                                        սոցիալ նորարարության հավաքի շրջանակներում։
                                    </p>
                                </div>
                            </div>
                        </Col>
                    </Row>
                </Container>
            </div>
        );
    }
}
